.takitate-title {
  margin: 0;
  padding: 0;
}

.text-center {
  text-align: center;
}

.object-cover {
  -o-object-fit: cover;
     object-fit: cover;
  max-width: 100%;
}

.container {
  padding-top: 2.6666666667vw;
}
.container .guide-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 0.5em;
  margin-bottom: 3.3333333333vw;
}
.container .guide-item-label {
  background: #f7f7f7;
  text-align: center;
  padding: 0.25em 0;
}
@media (min-width: 769px) {
  .container {
    padding-top: 30px;
  }
  .container .guide-item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-column-gap: 40px;
       -moz-column-gap: 40px;
            column-gap: 40px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 20px;
  }
  .container .guide-item-label {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    font-size: 1.8rem;
    background: #f7f7f7;
    padding: 1.5rem 2.5rem;
    border: 1px solid #d7d7d7;
  }
  .container .guide-item-label h4 {
    margin: 0;
  }
  .container .guide-item-body p {
    font-weight: normal;
    margin-bottom: 0;
    line-height: 1.5;
  }
}
.container .campaign-term {
  border: 1px solid #d7d7d7;
  padding: 1em 0.5em 1em 1em;
  max-width: 1000px;
  margin: 0 auto;
}
.container .campaign-term .inner {
  overflow-y: scroll;
  height: 400px;
  scroll-behavior: smooth;
  padding-right: 1em;
}
.container .campaign-term .inner::-webkit-scrollbar-track {
  border: 6px solid white;
  background-color: #b2bec3;
}
.container .campaign-term .inner::-webkit-scrollbar {
  width: 15px;
  background-color: #d7d7d7;
}
.container .campaign-term .inner::-webkit-scrollbar-thumb {
  background-color: #777;
  border-radius: 10px;
}
.container .campaign-term .note {
  font-size: 80%;
}
.container .present-link-wrapper {
  background: #f7f7f7;
  padding: 3rem 2.5rem;
  margin: 3rem 0;
}
@media screen and (min-width: 769px) {
  .container .present-link-wrapper {
    margin: 100px 0;
    padding: 100px;
  }
}
.container .present-link {
  font-size: 0.75rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 800px;
  padding: 1.5rem 1.7rem 1.5rem 1rem;
  line-height: 1.2;
  margin: 0 auto;
  background: #333 url(../images/arrow-right_white.svg) right 1em center no-repeat;
  background-size: auto 1em;
  color: #fff;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}
.container .present-link:hover {
  opacity: 0.8;
  color: #fff;
}
@media (min-width: 769px) {
  .container .present-link {
    font-size: 2.4rem;
    background-size: auto 0.8em;
  }
}